XCB 1.12

Data Fields
xcb_selinux_get_selection_context_reply_t Struct Reference
XCB SELinux API

xcb_selinux_get_selection_context_reply_t More...

`#include <xselinux.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | context_len
uint8_t | pad1 [20]

## Detailed Description

xcb_selinux_get_selection_context_reply_t

The documentation for this struct was generated from the following file:

- xselinux.h